Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
CSVParser.h File Reference
`#include <tulip/tulipconf.h>`
`#include <string>`
`#include <vector>`
`#include <climits>`
`#include <QtCore/QTextCodec>`
`#include <QtCore/QString>`
`#include "tulip/CSVContentHandler.h"`
Include dependency graph for CSVParser.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::CSVParser
- class tlp::CSVSimpleParser
    Parse a csv data and send each tokens to the given CSVContentHandler object. More...
- class tlp::CSVInvertMatrixParser
    CSV parser used to invert the token matrix in order to treat rows as columns. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012